
eServices - Bug #475

Lands splitting Map - validation message

08/22/2017 12:29 PM - Saja Nakhleh

Status: Closed Start date: 08/22/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: New form:

1- the message is: Maximum one plot

can be added.

2- the Add action is enabled

(Kindly observe the attached evidence)

Severity: Minor Environment: QA

Category: Temp Lease Transaction Number:  

Sub-Category: Lands splitting Map Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Old form:

1- No message will be occurred

2- the Add action is disabled

(Kindly observe the attached evidence)

Test Case ID:  

Description

1- Create new "Lands splitting Map" transaction

2- fill the "Land details" section with 2 records

3- Observe the occurred validation message

History

#1 - 08/22/2017 12:55 PM - Saja Nakhleh

- Description updated

#2 - 08/22/2017 01:38 PM - Saja Nakhleh

- Severity changed from Normal to Minor

#3 - 09/19/2017 12:49 PM - Anil Verani

- Status changed from Open to Feedback

- Assignee changed from Anil Verani to Saja Nakhleh

This is as per new form theme where buttons are enabled and proper error / validation messages are displayed to user. Please note Submit button in

the OLD FORMS was always disabled but now in the NEW FORMS its always enabled. So the same theme is followed here.

#4 - 09/19/2017 03:01 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Verified.

Files

1.gif 105 KB 08/22/2017 Saja Nakhleh
